@charset "utf-8";

/*********
* Layout *
*********/
.full,
.view { text-align: left; }
.view:not(.inquiry):not(.boilerplate) { margin: 0 0 0 140px; }


/**************
* Domain Name *
**************/
.name-bar { padding: 0 0; }

.logo {
	height: 75px;
	width: 75px;
	display: inline-block;
}
.logo > img { height: 75px; width: 75px; }

/**********
* Results *
**********/
.results { width: 1000px;} 
.caf-results { float: left; width: 600px; }  
.your-results,
.sponsored { color: #999; }
.your-results { padding-top: 15px; padding-bottom: 15px; font-size: 14px; }

/***************
* Card Content *
***************/
.card {
	float: right; 
	border: 1px solid rgb(221, 221, 221);
	box-shadow: 0 0 5px rgb(238, 238, 238);
}

.card-content { padding: 20px; display: inline-block; }
.card-content > h2 { text-transform: capitalize; }


